# LANGUAGE (xx_XX) timeout_user Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# $Id: timeout_user.pot 15047 2026-01-15 11:07:37Z pdontthink $
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: timeout_user 1.1.1\n"
"POT-Creation-Date: 2003-11-12 14:30+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Automatic Logout Timer:"
msgstr ""

msgid "minutes"
msgstr ""

msgid "(zero to disable)"
msgstr ""

msgid "minutes idle. Logging out automatically."
msgstr ""
